.pagination_container, .pagination_liner, .locations_found, .pagination_current {
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
}

.pagination_container {
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  box-sizing: border-box;
  background-color: #FFF;
  padding: 0 0 0 15px;
}

.pagination_current {
  padding-right: 20px;
  height: 100%;
  align-items: center;
}

.pagination_previous {

}

.availability_heading {
  position: relative;
}

/* pagination chevrons */
.panel_2_next_button::after,
.panel_3_next_button::after,
.pagination_next::after {
  content: "\eb87";
  content: "\ebd5";
  content: "\eb4d";
  content: "\ed03";
  color: #fff;
  right: 14px;
  top: 0;
  position: absolute;
}

.pagination_next::before,
.pagination_next::after {
  color: #4D4D4D;
}

/* pagination Buttons Bg*/
.panel_2_prev_button::after {}

.panel_2_next_button,
.panel_3_next_button,
.pagination_next {
  background-color: #6A45C5;
  border-radius: 0;
}

.pagination_container {
  box-shadow: 0 -1px 0 0 #f0f0f0;
}


.panel_2_prev_button,
.panel_3_prev_button {
  z-index: 10;
  border-radius: 0;
  background: #CCCCCC;
  box-shadow: inset 0 0 0 0 #ccc;
}

.pagination_previous {
  background-color: #CCCCCC;
  position: relative;
  border-radius: 0;
  box-shadow: inset 0 0 0 0 #ccc;
}

/* Off state */
.pagination_next::before,
.pagination_next::after,
.pagination_previous::after {}

/* Pagination attributes */
.hide_on_mobile {}

.directions_fine_wrapper {
  z-index: 999;
}

.pro_footer_forms .privacy_footer {
  display: none;
}

.pagination_liner {
  margin-left: auto;
  flex-flow: row nowrap;
  align-items: center;
  height: 100%;
}

.pag_liner {
  background: #fff;
}

.locations_found,
.pagination_current,
.pagination_previous,
.pagination_next {}

.locations_found,
.pagination_previous,
.pagination_next, .pagination_current, .panel_3_prev_button::after, .panel_3_templates .pagination_current, .hide_on_mobile, .pagination_previous, .pagination, .pagination_center, .pag_liner {
  height: 50px;
  line-height: 50px;
}

.pagination_container {
  height: 50px;
}

.pagination_previous, .panel_3_prev_button::after, .panel_2_prev_button, .panel_3_prev_button {
  width: 33px;
}

.panel_3_templates .pagination_current {
  height: auto;
}

.locations_found {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: left;
  box-sizing: border-box;
  align-items: center;
  height: 100%;
}

.pagination_previous,
.pagination_next {
  text-align: center;
}

.p3_pagination_next {
  margin-left: -5px;
}

.panel_2_prev_button,
.panel_3_prev_button,
.panel_2_next_button,
.panel_3_next_button {
  text-align: center;
}

.panel_3_templates .pagination_current {
  text-align: left;
  display: inline-block;
}

.panel_2_prev_button,
.panel_3_prev_button,
.panel_2_next_button,
.panel_3_next_button {
  height: 100%;
  cursor: pointer;
  text-decoration: none;
}

.pagination_previous,
.pagination_next {
  cursor: not-allowed;
}

.panel_2_next_button, .panel_3_next_button, .pagination_next {
  border-radius: 5px;
}

.pagination_previous::after {
  left: 0;
  right: 0;
}

.panel_2_prev_button::after {
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9;
}

.panel_2_next_button::after,
.panel_3_next_button::after,
.pagination_next::after,
.pagination_previous,
.panel_2_prev_button,
.panel_3_prev_button::after {
  font-size: 11px;
}

.panel_2_next_button,
.panel_3_next_button {
  position: relative;
  width: 100%;
  text-align: left;
  box-sizing: border-box;
  z-index: 2;
}

.pagination_next {
  width: 112px;
  position: relative;
}

.pagination_next::before {
  content: "View More";
  left: 19px;
}

.pagination_next::after {
  right: 14px;
}

.pagination_next::before, .pagination_next::after {
  position: absolute;
}

.panel_2_next_button,
.panel_3_next_button {

}

.panel_2_next_button,
.panel_3_next_button {
  border-radius: 0;
  padding-left: 19px;
}

.pagination_next {
  background-color: #d8d7d7;
  border-radius: 0;
}

.pagination_previous::after,
.panel_2_prev_button::after,
.panel_3_prev_button::after {
  color: #FFFFFF;
}

/*------ P3 Pagination -------*/
.panel_3_prev_button::after {
  left: 0;
  z-index: 99;
}

.pagination {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #fff;
  text-align: center;
}

.pagination_cell_left {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 90px;
}

.pagination_cell_right {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  width: 90px;
}

.pagination_center {
  display: inline-block;
  padding: 0;
  line-height: 46px;
}
